Subject: [sidr] New Version Notification for draft-ymbk-idr-bgp-open-policy-00.txt

From: Randy Bush <[email-masked]>
Date: Tue, 22 Mar 2016 08:38:27 +0900

A new version of I-D, draft-ymbk-idr-bgp-open-policy-00.txt
has been successfully submitted by Randy Bush and posted to the
IETF repository.

Name:		draft-ymbk-idr-bgp-open-policy
Revision:	00
Title:		Route Leak Detection and Filtering using Roles in Update and Open messages
Document date:	2016-03-21
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-ymbk-idr-bgp-open-policy-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ymbk-idr-bgp-open-policy/
Htmlized:       https://tools.ietf.org/html/draft-ymbk-idr-bgp-open-policy-00

Abstract:
   Route Leaks are propagation of BGP prefixes which violate assumptions
   of BGP topology relationships; e.g. passing a route learned from one
   peer to another peer or to a transit provider, passing a route
   learned from one transit provider to another transit provider or to a
   peer.  Today, approaches to leak prevention rely on marking routes
   according to some configuration options without any check of the
   configuration corresponds to that of the BGP neighbor, or enforcement
   that the two BGP speakers agree on the relationship.  This document
   enhances BGP Open to establish agreement of the (peer, customer,
   provider, internal) relationship of two BGP neighboring speakers to
   enforce appropriate configuration on both sides.  Propagated routes
   are then marked with a flag according to agreed relationship allowing
   detection and mitigation of route leaks.